#containerMain .form p {
	color:#614B3A;
	font-size:11px;
	font-weight:bold;
	margin-bottom:25px;
	vertical-align:text-bottom;
}


.form checkbox {
    width: 20px;
    border: none;
}

.form input.checkbox {
	margin:4px;
    width: 20px;
}

.form input,
.form textarea,
.form select {
    border: 1px solid #ada299;
    color:#333333;
    font-size:12px;
}

.form input,
.form textarea,
.form .fc-error {
    width: 300px;
    padding: 2px 5px;
}

.form input.captcha {
    position:relative;
    left: 20px;
    top: -6px;
    width: 70px;
}

.form input.captcha#tafcaptcha {
    top: -6px !important;
   
}

.form select option {
    padding: 0 5px;
}

.form select {
    padding: 1px 0;
    min-width:150px;
}

.form label {
    color:#614B3A;
	display:block;
	float:left;
	font-size:12px;
	font-weight:bold;
	/*line-height:30px;*/
	margin-right:20px;
	text-align:right;
	vertical-align:text-bottom;
	width:230px;
}

.form span.asterisque {
    font-weight: bold;
    color: #FF0000;
    font-size: 14px;
	color:#f04e23;
	font-size:12px;
	vertical-align: super;
}

.form div.buttons {
	padding:20px 0 0;
	text-align:right;	
}


.form input.defaultbutton_lg {
	background-color:#79A4BB;
	border:0 none;
	color:#FFFFFF;
	cursor:pointer;
	font-size:1.1em;
	margin:0 55px 5px 0;
	padding:5px 20px;
	width:210px;
}


.form input.defaultbutton {
	background-color:#79A4BB;
	border:0 none;
	color:#FFFFFF;
	cursor:pointer;
	font-size:1.1em;
	margin:0 55px 5px 0;
	padding:5px 20px;
	width:170px;
}

.form input.resetButton {
	margin-right:45px;
}

.form .asterik {
    color: #ff0000;
    font-size:14px;
    font-weight:bold;
}

/* FormCheck */
.form .fc-error {
    background:#FFEAEA;
    border: 1px solid #ABABAB;
    margin:10px auto 5px 170px;
    width:350px;
}

#containerMain .form .fc-error p {
    margin-bottom: 5px;
}

.warning {
    margin-bottom: 25px;
}

#containerMain .warning p {
    margin: 7px;
}

.form {
	padding-top:20px;
}


